@charset "utf-8";

.form {
	width: 970px; /* tamanho do maior campo + as margens negativas */
	margin: 0 -10px;
}

.form_contato {
	width: 580px; /* tamanho do maior campo + as margens negativas */	        
}       
        .form p{
            margin: 0 10px;
        }
	.form label {
		display: block;
		float: left;
		margin: 0 10px 0 0;
		min-height: 45px;
	}
	.form label span {
		display: block;
		margin-bottom: 3px;
	}
	.form label input,
	.form label select,
	.form label textarea{
		color:#FFF;
		width: 100%;
		font-family:'PT Sans Narrow', sans-serif;
		background: #bfbebe; /* Old browsers */		
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ded7d7',GradientType=0 ); /* IE6-9 */		
                border-bottom: solid 1px #FFF;               
                margin-bottom: 15px;
	}
	.form label input,
	.form label select {	
		height: 20px;
	}
	.form label textarea {
		height: 140px;
	}
	
        .form_contato label {
		display: block;
		float: left;
		margin: 0 10px 0 0;
		min-height: 45px;
	}
	.form_contato label span {
		display: block;
		margin-bottom: 3px;
	}
	.form_contato label input,
	.form_contato label select,
	.form_contato label textarea{
		/* color:#FFF; */
		width: 100%;
		font-family:'PT Sans Narrow', sans-serif;
		background: #bfbebe; /* Old browsers */		
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ded7d7',GradientType=0 ); /* IE6-9 */		
                border-bottom: solid 1px #FFF;               
                margin-bottom: 15px;
	}
	.form_contato label input,
	.form_contato label select {	
		height: 20px;
	}
	.form_contato label textarea {
		height: 92px;
	}
        
#fim {
	text-align: righ;
	padding: 10px 10px 0;
	height: 30px; /* valor = a altura do botão */
}
	#fim button {
		cursor: pointer;
		width:220px;
		float: left;
		font-size:70%;
		font-weight:bold;
	}
	#fim em {
		line-height: 30px; /* valor = a altura do botão */
                margin-right: 30px;
                font-size: 100%;
                font-weight: bold;
                font-style: italic;
                float: right;
	}
	
	
	

.col1 { width: 70px; }
.col2 { width: 422px; }
.col3 { width: 643px; }
.col4 { width: 200px; }
.col5 { width: 360px; }
.col6 { width: 570px; }
.col7 { width: 183px; }
.col8 { width: 120px; }
.btn_contato{
    background:url(../img/padrao/bg_btn.png) repeat-x left center;
    height: 33px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border: solid 1px #FFF;
    color: #FFF;
    padding: 3px 20px;
    font-family: 'bebas';
    font-size: 140%;
    -moz-box-shadow:    2px 2px 5px 0px #222;
    -webkit-box-shadow: 2px 2px 5px 0px #222;
    box-shadow:         2px 2px 5px 0px #222;
    cursor: pointer;
}